Get the characters each team banned (v1)
Returns the characters each team banned in one game, in ban order, such as League of Legends champions. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Game id from Get Esports Match Games.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/esports-game/bans?id=583116" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}